Ticket #3488 (closed enhancement: fixed)

Opened 7 years ago

Last modified 6 years ago

work with newer gtksourceview

Reported by: jani Owned by: cjb
Priority: low Milestone: 8.2.0 (was Update.2)
Component: pippy-activity Version:
Keywords: review+ Cc: gdesmott, dsd
Action Needed: never set Verified: no
Deployments affected: Blocked By:
Blocking:

Description

Should pygtksourceview be upgraded to 1.90.4 this patch is needed in pippy to conform to the new API

Attachments

pippy.patch Download (1.0 KB) - added by jani 7 years ago.

Change History

Changed 7 years ago by jani

Changed 7 years ago by jani

  • owner changed from jg to cjb
  • keywords review? added
  • component changed from distro to pippy-activity

Changed 7 years ago by cjb

  • priority changed from normal to low
  • status changed from new to assigned
  • type changed from defect to enhancement
  • keywords review+ added; review? removed
  • milestone changed from Untriaged to Trial-3

Thanks, Jani. I'll set this to first ship, since we aren't upgrading before Trial-3.

Changed 7 years ago by cjb

  • milestone changed from Trial-3 to First Deployment, V1.0

Changed 7 years ago by gdesmott

  • cc gdesmott added

Any chance to see this patch merged? I can't test pippy on my box because of this API change.

Changed 6 years ago by dsd

  • cc dsd added
  • status changed from assigned to closed
  • next_action set to never set
  • resolution set to fixed

Pippy-22 is compatible with both new and old gtksourceview.

Note: See TracTickets for help on using tickets.